/* BEM Format
 Page cover Ex: pin-form
 Block: 	Ex: pin / pinView
 Element: 	Ex: pinview__input
 Modifier: Ex: pinview__input--btn  */

/* Common class */
#jgiveWrapper .border-t{
border-top: 1px solid #ddd;
}

#jgiveWrapper .border-b{
border-bottom: 1px solid #ddd;
}

#jgiveWrapper .border-gray {
border: 1px solid #ddd;
}

#jgiveWrapper .text-aqua{
color:#28d49a;
}

#jgiveWrapper .fa-times:before{
content: "\f067";
font-family: "FontAwesome";
}

#jgiveWrapper .text-uppercase{
text-transform: uppercase;
}

/* End Common Class */
#jgiveWrapper .embed-responsive{
height:auto !important;
}

#jgiveWrapper .donar_img,
#jgiveWrapper .activity img{
max-width:25px;
}

#jgiveWrapper .campaignPromoter__info{
line-height:1.428;
}

#jgiveWrapper .btn-donate{
padding: 3px 35px;
}

#jgiveWrapper .campaignTab__ul{
margin-bottom:0;
}

#jgiveWrapper .campaignTab__ul a{
padding-bottom:10px;
}

#jgiveWrapper .campaignTab .nav-tabs > li.active > a,
#jgiveWrapper .campaignTab .nav-tabs > li > a:hover,
#jgiveWrapper .campaignTab .nav-tabs > li.active > a:focus{
border-bottom: 5px solid;
}

#jgiveWrapper .list__separation {
border-right: 1px solid #999;
line-height: 1;
padding-right: 10px;
}

#jgiveWrapper .progress__info{
padding: 1px 0;
background-color: #e6e6e6;
height:8px;
}

#jgiveWrapper .progress__info--color{
background-color: #53dfb0;
}

#jgiveWrapper .pin__title:hover{
background: #1F547D;
color: #ddd;
}

#jgiveWrapper .pin__title:hover a{
color:#fff;
}

#jgiveWrapper .pin h4{
font-size:16px;
}

#jgiveWrapper .pin:hover{
border: 1px solid #014982;
transition: all .5s;
}

#jgiveWrapper .pin__rubberStamp{
font-size: 34px;
line-height: 1;
text-transform: uppercase;
color: rgb(98, 196, 98);
opacity: 0.6;
-webkit-transform: rotate(-10deg);
-o-transform: rotate(-10deg);
-moz-transform: rotate(-10deg);
-ms-transform: rotate(-10deg);
top: 17%;
left: 12%;
}

#jgiveWrapper .pin__rubberStampText{
border: 2px solid rgb(98, 196, 98);
}

#jgiveWrapper .media_image_width {
padding-top: 50%;
}
/*-----Search-----*/
#jgiveWrapper .campaign__search input[type=text] {
height: 35px;
top: 0;
}

#jgiveWrapper .campaign__search--clear {
background-color: transparent;
right: 132px;
z-index: 5;
}

#jgiveWrapper #dashboardform .campaign__search--clear {
right: 190px;
}

/*----Modal pop-up-----*/
#jgiveWrapper .modal {
 text-align: center;
 padding: 0!important;
}

#jgiveWrapper #jgive_content .modal, #jgiveWrapper #jgive-checkout .modal, #jgiveWrapper #launch-campaign-modal .modal{
position: initial;
display: initial;
}

/*
#jgiveWrapper .modal:before {
 content: '';
 display: inline-block;
 height: 100%;
 vertical-align: middle;
 margin-right: -4px;
}
*/

#jgiveWrapper .modal-dialog {
top: 50%;
transform: translate(0, -50%);
-ms-transform: translate(0, -50%);
-webkit-transform: translate(0, -50%);
}

#jgiveWrapper .chzn-container-single .chzn-single,
#jgiveWrapper launchForm__type select{
background:transparent;
border:0;
border-bottom:1px solid #999;
box-shadow: none;
}

#jgiveWrapper .calendar-container .time select{
 width:63px !important;
}

#jgiveWrapper .js-calendar{
width:250px;
}

#jgiveWrapper .field-calendar .btn,#jgiveWrapper .launchForm input[type="text"],#jgiveWrapper .launchForm__date .input-append,#jgiveWrapper .chzn-container-single .chzn-single,#jgiveWrapper input[type="number"],#jgiveWrapper .launchForm__goal .btn {
height:30px;
}

#jgiveWrapper .field-calendar .btn,
#jgiveWrapper .launchForm__goal .btn{
padding:2px 10px;
}

#jgiveWrapper .launchForm textarea,
#jgiveWrapper .launchForm__desc textarea {
min-height:70px;
}

#jgiveWrapper .launchForm textarea,
#jgiveWrapper .launchForm input[type="text"],
#jgiveWrapper .launchForm__date .input-append,
#jgiveWrapper .chzn-container,
#jgiveWrapper .launchForm__goal input[type="number"],
#jgiveWrapper .jgive-checkout-steps input[type="text"],
#jgiveWrapper .jgive-checkout-steps input[type="password"],
#jgiveWrapper .jgive-checkout-steps input[type="email"]{
width:100%!important;
}

#jgiveWrapper .launchForm__date .icon-calendar:before {
content:"\f073";
font: normal normal normal 14px/1 FontAwesome;
}

#jgiveWrapper .launchForm__date .input-append {
display:inline-flex;
}

#jgiveWrapper .launchForm__desc .mce-edit-area {
height:180px;
overflow:auto;
}

#jgiveWrapper .launchForm__radio fieldset input{
margin: 6px 0 0 0;
}

#jgiveWrapper .launchForm__radio fieldset label{
margin: 0 20px;
padding-left: 0px;
}

#jgive_donors .js-stools-container-bar{
float:initial;
}


/*----Old Code----*/
#jgiveWrapper .hide_jgdiv,
.techjoomla-bootstrap .jgive_display_none{
display: none;
}
/*----Old Code End----*/

/*---Gallery/Upload Image------*/
#jgiveWrapper .hoverEffect .thumbnail div{
-webkit-transition: all 0.4s ease-in;
transition: all 0.4s ease-in;
}

#jgiveWrapper .hoverEffect:hover .thumbnail div{
-webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1);
}

#jgiveWrapper .hoverEffect button,
#jgiveWrapper .hoverEffect input{
-webkit-transform: scale(0.7);
-ms-transform: scale(0.7);
transform: scale(0.7);
-webkit-transition: all 0.4s ease-in;
transition: all 0.4s ease-in;
opacity: 0;
filter: alpha(opacity=0);
background-color:transparent;
}

#jgiveWrapper .hoverEffect:hover button ,
#jgiveWrapper .hoverEffect:hover input{
opacity: 1;
filter: alpha(opacity=100);
-webkit-transform: scale(1);
-ms-transform: scale(1);
transform: scale(1);
}

#jgiveWrapper .jg-image-gallery-inner{
height:auto !important;
}

#jgiveWrapper .media .modal {
position: initial;
}

#jgiveWrapper .campaign__filter--ht{
overflow-y: auto;
max-height: 200px;
overflow-x: hidden;
}

/*--(+)Selects all elements with class "switch__slider" that are placed immediately after input:checked element--*/
#jgiveWrapper input:checked + .switch__slider {
background-color:#004595;
}

#jgiveWrapper input:checked + .switch__slider:before {
-ms-transform:translateX(26px);
-webkit-transform:translateX(26px);
transform:translateX(26px);
}

/*-----Uber Template----*/
#jgiveWrapper .js-stools-container-bar .btn{
padding:6px 10px;
}

#jgiveWrapper .chzn-container-single .chzn-single{
border-radius:0;
}

/** v2.1.4 **/
#jgiveWrapper .creatcamp__imgcover--height200 {
	height: 200px !important;
}

#jgiveWrapper .creatcamp__imgcover--height200 .creatcamp__img{
	height : inherit !important;
}

creatcamp__img--height200

#jgiveWrapper .jgive_es_app_pin_item{
	padding: 0px !important;
}

#jgiveWrapper .creatcamp--mb-0{
	margin-bottom:0px !important;
}

#jgiveWrapper #other_city_check
{
	min-height: 34px;
}

#jgiveWrapper #report__coverimage {
	margin: 0 auto;
	height: 200px;
}

#jgiveWrapper #myModal
{
	background-color: transparent;
	width: initial;
	margin-left: initial;
}

/*---media----*/
@media (min-width: 768px){
	#jgiveWrapper .border-md-l{
	border-left: 1px solid #ddd;
	}
	#jgiveWrapper .media_gallary_parent iframe,
	#jgiveWrapper .clone_media .thumbnail{
	height: 153px;
	}
}

@media (min-width: 480px) and (max-width: 1024px){
	#jgiveWrapper .clone_media .thumbnail {
	max-height: 68px;
	}
	#jgiveWrapper .media_gallary_parent .span2 iframe{
	max-height: 38px;
	}
}

@media (max-width: 767px){
	#jgiveWrapper .campaign__launch{
	text-align: center;
	position: fixed;
	bottom: 25px;
	right: 25px;
	height: 45px;
    width: 45px;
	cursor: pointer;
	border-radius: 50%;
	z-index: 99999;
	background-color: #1B416E;
	box-shadow: 0 4px 4px 0 rgba(0,0,0,0.14), 0 2px 5px 0 rgba(0,0,0,0.12), 0 3px 2px -2px rgba(0,0,0,0.2);
	}
	#jgiveWrapper .campaign__launch i {
	color: #fff;
	line-height: 2;
	font-size: 24px;
	}
	#jgiveWrapper .campaign__search input[type=text]{
	width: 175px;
	}
}

@media (max-width: 576px) {
	.launchForm__nav{
	white-space: nowrap;
	overflow-x: auto;
	overflow-y: hidden;
	}
}

@media (max-width: 480px){
	#jgiveWrapper .ticketBookBtn {
	bottom: 0;
	box-shadow: 0 2px 8px rgba(0,0,0,0.7);
	left: 0;
	text-align: center;
	z-index:999;
	padding:10px;
	margin-bottom: 0;
	width: 100%;
	}
	#jgiveWrapper .btn-donate-90 {
	width:calc(100% - 40px);
	}
	#jgiveWrapper .campaign__filter {
	border-left: 1px solid #ddd;
	height: 100%;
	overflow-y: scroll;
	right: 0;
	top: 0;
	transition: right .5s;
	transition-timing-function: ease-in-out;
	width:calc(100% - 20%);
	z-index: 99999;
	}
	#jgiveWrapper .campaign__filter ,
	#jgiveWrapper .ticketBookBtn{
	background: #fff;
	position: fixed;
	}
	#jgiveWrapper .todays-activity input{
	font-size:14px;
	}
	#jgiveWrapper .media_gallary_parent iframe{
	max-height: 68px;
	}
}

#jgiveWrapper #report__coverimage {
	margin: 0 auto;
	height: 200px;
}

#jgiveWrapper .report__link--nounderline {
  text-decoration: none !important;
}

#jgiveWrapper .reports__content--wordwrap {
	word-wrap: break-word;
}
